@font-face {
    font-family:'gothicb';
    src: url('../font/gothicb.eot');
    src: url('../font/gothicb.eot') format('embedded-opentype'),
         url('../font/gothicb.woff') format('woff'),
         url('../font/gothicb.ttf') format('truetype'),
         url('../font/gothicb.svg#MyriadProCondensed') format('svg');
}


body{
	font-weight:normal;
	margin:0px;
	padding:0px;
	background:#095BA5 url(../images/bdy_background.jpg) no-repeat;
	font-family:"Century Gothic";
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav,
 section, banner, summary, map, video, audio, address, area, base, blockquote, canvas, button, caption, code, cite, main  {
		display: block; margin:0px; padding:0px;}
ul,li,a,p{
	margin:0px;
	padding:0px;
	list-style:none;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0px;
	height:0px;

}
img{
	margin:0px;
	padding:0px;
	border:0px;
}
img a{
	margin:0px;
	padding:0px;
	border:0px;
}
.clear{
	clear:both;
}

.wraper { 
	background:url(../images/main_background.jpg) repeat-x;
	background-color:#fff;
	width:1050px;
	padding:0;
	margin:0 auto;
	}
	
.main_page {
	width:980px;
	padding:0;
	margin:0 auto;
	}
	
.logo { 
	float:left;
	width:275px;
	margin:10px 0px ;
	}
	
.logo img { 
	border:none;
	}

	
.customer { 
	float:right;
	width:300px;
	margin-top:40px;
	margin-right:-7px;
	}
	
.customer h3 { 
	font-size:20px;
	color:#1870af;
	font-family:"Myriad Pro";
	}
	
.tab_cont {
	float:left;
	width:780px;
        margin-top: 2px;
	}
	
.tab_cont ul {
	border:none;
	}
	
.tab_cont ul li { 
	float:left;
	font-size:17px;
	color:#fff;
	}
	
.tab_cont ul li a { 
	float:left;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	padding:2px 12px;
	line-height:30px;
	}
	
.tab_cont ul li a:hover { 
	color:#2297cc;
	}
	
.search {
	float:right;
	width:200px;
        margin-top: 5px;
	}
	
#search_mini_form {
	/*margin:5px;*/
	}
	
#search_mini_form input[type="text"] { 
	background-color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:14px;
	color:#03437d;
	width:150px;
	float:left;
	padding-left:7px;
	line-height:20px;
	height:22px;
	border:none;
	margin-right:5px;
	}
	
#search_mini_form input[type="submit"] { 
	background-color:#2297cc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:14px;
	color:#03437d;
	width:27px;
	float:left;
	padding-left:7px;
	line-height:20px;
	height:22px;
	border:none;
	}
	
.mid_cont { 
	padding:10px 0px;
	}
	
.banner { 
	padding:0;
	margin:0;
	}
	
.banner_cont { 
	z-index:-999;}
	
.banner_cont h3 { 
	font-size:26px;
	font-style:italic;
	height:45px;
	line-height:44px;
	padding-left:20px;
	color:#fff;
	background:url(../images/banner_top_back.jpg) no-repeat;
	position:relative;
	}
	
.pro { 
	margin:10px 0px;
	float:left;
	width:320px;
	background:url(../images/pro_btm_back.jpg) bottom center no-repeat;
	min-height:320px;
	border-bottom:3px #033f8a solid;
	margin-right:10px;
	}
	
	
.pro h3 { 
	background:url(../images/pro_top_back.jpg) no-repeat;
	height:45px;
	font-size:26px;
	color:#fff;
	font-style:italic;
	padding-left:20px;
	line-height:43px;
	margin-bottom:7px;
	}
	
.pro p {
	font-size:15px !important;
	color:#136faf;
	font-style:italic;
	padding-left:20px;
	line-height:24px;
	width:250px;
	}
	
.pro_pic { 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:7px 0px;
	}
	
.pro_pic img {
	border:none;
	}
	
.pro a { 
	background:url(../images/pro_detail_icon.png) right no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#09579c;
	margin-left:75px;
	padding-right:35px;
	}
	
.pro a:hover { text-decoration:underline;
	}
	
.prodetails { 
	margin:10px 0px;
	float:left;
	width:215px;
	background:url(../images/pro_btm_back.jpg) bottom center no-repeat;
	height:30px;
	border-bottom:3px #033f8a solid;
	margin-right:10px;
	}	
	
.prodetails a { 
	background:url(../images/pro_detail_icon.png) right no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#09579c;
	margin-left:35px;
	padding-right:35px;
	line-height: 35px;
	}

.prodetails a:hover { text-decoration:underline;
	}	
	
	
.pro2 { 
	margin:10px 0px;
	float:right;
	width:320px;
	background:url(../images/pro_btm_back.jpg) bottom center no-repeat;
	min-height:320px;
	border-bottom:3px #033f8a solid;
	}
	
	
.pro2 h3 { 
	background:url(../images/pro_top_back.jpg) no-repeat;
	height:45px;
	font-size:26px;
	color:#fff;
	font-style:italic;
	padding-left:20px;
	line-height:43px;
	margin-bottom:7px;
	}
	
.pro2 p {
	font-size:15px !important;
	color:#136faf;
	font-style:italic;
	padding-left:20px;
	line-height:24px;
	width:250px;
	}
	
.pro_pic2 { 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:7px 0px;
	}
	
.pro_pic2 img {
	border:none;
	}
	
.pro2 a { 
	background:url(../images/pro_detail_icon.png) right no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#09579c;
	margin-left:75px;
	padding-right:35px;
	}
	
.pro a:hover { text-decoration:underline;
	}
	
.help { 
	margin:5px 0px;
	float:left;
	width:320px;
	margin-right:10px;
	}
	
.help h3 { 
	font-size:16px;
	color:#064e9a;
	height:26px;
	line-height:24px;
	}
.helpbrand { 
	margin:5px 0px;
	float:left;
	width:150px;
	}
.helpbrand ul {
	border:none;
	}
	
.helpbrand ul li { 
	font-size:13px;
	color:#000;
	line-height:20px;
	}
	
.helpbrand ul li a { 
	font-size:14px;
	color:#000;
	font-family: arial;
	line-height:20px;
	}
	
.helpbrand ul li a:hover { 
	text-decoration:underline;
	}
.help1 { 
	margin:5px 0px;
	float:left;
	width:320px;
	}
.help1  ul {
	border:none;
	}
	
.help1  ul li { 
	font-size:13px;
	color:#000;
	line-height:20px;
	}
	
.help1  ul li a { 
	font-size:14px;
	color:#000;
	font-family: arial;
	line-height:20px;
	}
	
.help1  ul li a:hover { 
	text-decoration:underline;
	}
.youtube { 
	float:right;
	width:320px;
	}
	
.youtube h3 { 
	font-size:16px;
	color:#034784;
	line-height:30px;
	font-style: normal;
	height:34px;
	}
	
.youtube iframe {
	border:1px #ccc solid;
	padding:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}
	
.btm { 
	padding:15px 0px;
        float: left;
        margin-left: 60px;
	}
	
.btm_cont {	
	width:850px;
	margin:0 auto;
	}
	
.btm_cont ul { 
	border:none;
	}
	
.btm_cont ul li {
	padding:0px 10px;
	float:left;
	}

	
.copy { 
	padding:15px 0px;
	border-top:1px #e2e2e2 solid;
	}
	
.copy_lft { 
	float:left;
	width:400px;
	}
	
.copy_lft p { 
	font-size:13px;
	color:#121212;
	line-height:20px;
	padding-bottom:7px;
	}
	
	
.copy_rgt { 
	float:right;
	width:280px;
	}
        
	
.copy_rgt p { 
	font-size:13px;
	color:#121212;
	line-height:20px;
	padding-bottom:7px;
	}
	
/*..................... inner page ............................*/

.main_lft { 
	float:left;
	width:265px;
	}
	
.main_lft_cont { 
	padding-top:5px;
	}
	
.main_lft_cont ul { 
	border:none;
	}
	
.main_lft_cont ul li { 
	font-size:14px;
	font-weight:bold;
	color:#09579c;
	line-height:34px;
	border-bottom:1px #09579c dotted;
	background:url(../images/cate_arrow.png)0px 10px no-repeat;
	padding-left:30px;
	}
	
.main_lft_cont ul li a { 
	font-size:14px;
	font-weight:bold;
	color:#09579c;
	}
	
.main_lft_cont ul li a:hover { 
	text-decoration:underline;
	}
.main_lft_cont ul li:last-child { 
	border-bottom:none;
	}
.main_rgt { 
	margin-left:30px; 
	float:left;
	width:685px;
	min-height:500px;
	}
	
.main_rgt_cont { 
	padding:20px 0px;
	}
	
.main_rgt_cont h3 { 
	font-size:18px;
	color:#034784;
	height:34px;
	line-height:30px;
	margin-bottom:7px;
	}
	
.main_rgt_cont h2 { 
	font-size:22px;
	color:#034784;
	height:34px;
	line-height:30px;
	margin-bottom:7px;
	}
	
.main_rgt_cont p { 
	font-size:12px;
	color:#034784;
	line-height:22px;
	padding-bottom:15px;
	font-weight:bold;
	text-align:justify;
	}
	
.main_rgt_cont span  { 
	font-size:16px;
	color:#034784;
	line-height:34px;
	font-style:italic;
	}
	
.checkout { 
	padding:25px 0px;
	margin:0;
	}
	
.checkout img {
	padding-bottom:15px;
	}
	
.checkout p {
	font-size:10px;
	color:#346087;
	line-height:16px;
	font-weight:bold;
	font-style:italic;
	}
	
.parts { 
	float:left;
	width:225px; 
	margin:20px 0px;
	border-bottom:3px #09579c solid;
	position:relative;
	margin-right:5px;
	}
	
.parts h3 { 
	background:url(../images/part_name_back.jpg) no-repeat;
	height:32px;
	line-height:28px;
	color:#fff;
	font-size:15px;
	font-style:italic;
	padding-left:15px;
	}
	
.parts p {
	line-height:14px;
	color:#034784;
	font-size:10px;
	font-style:italic;
	margin-left:80px;
	width:120px;
	padding:0;
	}
	
.parts img { 
	border:none;
	padding:0;
	}
	
.cart-button { 
	position:absolute;
	bottom:12px;
	left:10px;
	}
	
.cartimage{ 
	background:url(../images/add_cart.png) repeat-x;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	font-size:12px;
	font-style:italic;
	color:#034784;
	line-height:21px;
	padding:3px 12px;
	font-weight:bold;
	border:1px #ff9933 solid;
	}
	
.parts2 { 
	float:left;
	width:215px; 
	margin:20px 7px;
	/*border-bottom:3px #09579c solid;*/
	position:relative;
	}
	
.parts2 h3 { 
	background:url(../images/part_name_back.jpg) no-repeat;
	height:32px;
	line-height:28px;
	color:#fff;
	font-size:15px;
	font-style:italic;
	padding-left:15px;
	}
	
.parts2 p {
	line-height:14px;
	color:#034784;
	font-size:10px;
	font-style:italic;
	margin-left:80px;
	width:120px;
	padding:0;
	}
	
.parts2 img { 
	border:none;
	padding:0;
	}
	
.pro_lft_detail { 
	float:left;
	width:230px;
	}
	
.pro_cont { 
	background:url(../images/pro_btm_back2.jpg) bottom center no-repeat; 
	float:left;
	width:225px; 
	margin:20px 0px;
	border-bottom:3px #09579c solid;
	min-height:225px;
	}
	
.pro_cont h3 { 
	background:url(../images/part_name_back.jpg) no-repeat;
	height:32px;
	line-height:28px;
	color:#fff;
	font-size:18px;
	font-style:italic;
	text-align:center;
	}
	
.pro_cont_pic { 
	padding:15px 0px;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
	
.pro_cont_pic img { 
	border:none;
	}
	
.pro_detail { 
	margin:10px 0px;
	padding:0;
	}
	
.pro_detail h3 { 
	background:url(../images/detail_back.jpg) repeat-x; 
	height:22px;
	line-height:20px;
	color:#fff;
	font-size:14px;
	font-style:italic;
	text-align:center;
	width:70px;
	}
	
.pro_detail p {
	line-height:20px;
	color:#034784;
	font-size:12px;
	font-weight:bold;
	}
	
.pro_rgt_detail { 
	float:left;
	width:350px;
	margin:50px 0px 10px 25px;
	}
	
.right_pic { 
	float:left;
	width:110px;
	margin-left:auto;
	margin-right:auto;
	box-shadow:0px 3px 4px 2px #666;
	-webkit-box-shadow:0px 3px 4px 1px #666;
	-moz-box-shadow:0px 3px 4px 2px #666;
	text-align:center;
	margin-right:25px;
	}
	
.right_pic img { 
	border:none;
	padding:7px 0px;
	}
	
.product { 
	margin:5px 0px;
	padding:0;
	}
	
.product_mat { 
	margin:5px 0px;
	float:left;
	width:225px;
	background:url(../images/pro_btm_back2.jpg) bottom center no-repeat;
	min-height:240px;
	border-bottom:3px #033f8a solid;
	margin-right:5px;
	}
	
	
.product_mat h3 { 
	background:url(../images/pro_top_back.jpg) no-repeat;
	height:32px;
	font-size:16px;
	color:#fff;
	font-style:italic;
	text-align:center;
	line-height:30px;
	margin-bottom:7px;
	}
	
.product_mat p {
	font-size:12px;
	color:#136faf;
	font-style:italic;
	padding-left:20px;
	line-height:24px;
	width:250px;
	}
	
.product_mat_pic { 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:10px 0px;
	}
	
.product_mat_pic img {
	border:none;
	}
	
.product_mat a { 
	background:url(../images/cate_arrow.png) right no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#09579c;
	margin-left:75px;
	padding-right:25px;
	}
	
.product_mat a:hover { text-decoration:underline;
	}
	
.product_mat2 { 
	margin:5px 0px;
	float:right;
	width:225px;
	background:url(../images/pro_btm_back2.jpg) bottom center no-repeat;
	min-height:240px;
	border-bottom:3px #033f8a solid;
	}
	
	
.product_mat2 h3 { 
	background:url(../images/pro_top_back.jpg) no-repeat;
	height:32px;
	font-size:16px;
	color:#fff;
	font-style:italic;
	text-align:center;
	line-height:30px;
	margin-bottom:7px;
	}
	
.product_mat2 p {
	font-size:12px;
	color:#136faf;
	font-style:italic;
	padding-left:20px;
	line-height:24px;
	width:250px;
	}
	
.product_mat_pic { 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:10px 0px;
	}
	
.product_mat_pic img {
	border:none;
	}
	
.product_mat2 a { 
	background:url(../images/cate_arrow.png) right no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#09579c;
	margin-left:75px;
	padding-right:25px;
	}
	
.product_mat a:hover { text-decoration:underline;
	}

#search_autocomplete {
display: block;
background-color: #09579c;
padding: 1px;
line-height: 20px;
font-family: arial;
font-size: 13px;
color: #fff;
border: 2px solid #6CB2F0;
z-index: 3000;
}

.search-autocomplete li {
cursor: pointer;
}


.top_links {
    float: left;
    margin-left: 570px;
    margin-top: 10px;
}
.links li a {
    color: #000 !important;
}

.top_links .links li { margin-left:50px; font-weight:bold;}


.links li:nth-child(2) { display:none;}
.links li:nth-child(1) { display:none;}
.links li:nth-child(4) { display:none;}
.links li:nth-child(5) { display:none;}